<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="14799ec728577535006f2a56b87fe837">
  <dict>
    <!--2022-05-24 11:01:33.000-->
    <int key="maxImageHeight">1440</int>
    <!--2022-05-24 11:01:33.000-->
    <int key="maxImageWidth">1920</int>
    <!--2022-05-24 11:01:33.000-->
    <bool key="suppport_cnap_bool">true</bool>
  </dict>
</config>
